.insurance-card{
        margin-left: auto;
        margin-right: auto;
        box-shadow: 0px 4px 10px #D9D9D9;
        position: relative;
        border-radius: 1.2rem;
        padding: 6rem 8rem;
        padding-top: 10rem;
        width: 100%;
        max-width: min(80rem, 100%);
        background-color: #fff;
        margin-bottom: -100px;
    }
        .insurance-logo{
            position: absolute;
            top: calc(-2.4rem);
            left: 50%;
            width: 4rem;
            height: 4.8rem;
            object-fit: cover;
            transform: translateX(-50%);
        }
        .insurance-card-header{
            display: flex;
            flex-direction: column;
            align-items: center;
            color: #00C9E4;
            font-style: italic;
            text-align: center;
        }
            .insurance-card-title{
                font-size: 5rem;
                font-weight: 800;
                letter-spacing: -2%;
                margin: 0;
            }
            .insurance-card-subtitle{
                font-size: 1.8rem;
                font-weight: 700;
                letter-spacing: 0%;
                font-style: italic;
            }
            .insurance-card-body{
                color: #575656;
                font-size: 1.8rem;
                letter-spacing: 0%;
                margin-top: 6.8rem;
                margin-bottom: 7rem;
            }
            .insurance-card-footer{
                display: flex;
                flex-direction: column;
                align-items: start;
                color: #575656;
                gap: 1.8rem;
            }
                .insurance-info-title{
                    font-size: 2rem;
                    letter-spacing: 0%;
                    font-weight: 500;
                    margin-left: 1.4rem;
                }
                .insurance-mas-esencial,
                .insurance-mas-total{
                    width: 100%;
                }
                .mas-esencial-control,
                .mas-total-control{
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    border: 1px solid #D9D9D9;
                    border-radius: 1.2rem;
                    padding: 1.7rem;
                    font-weight: 500;
                    line-height: 1.17;
                    padding-left: 4rem;
                }


@media(max-width: 991.98px){
    .insurance-card{
        padding: 4rem 4rem;
        padding-top: 5rem;
    }
}

@media(max-width: 767.98px){
    .insurance-card{
        padding: 4rem 2rem;
        padding-top: 5rem;
    }

    .insurance-card-title{
        font-size: 4rem;
    }

    .insurance-card-subtitle{
        font-size: 1.4rem;
    }

    .insurance-card-list{
        font-size: 1.4rem;
    }

    .insurance-info-title{
        font-size: 1.4rem;
    }

    .mas-esencial-control,
    .mas-total-control{
        padding: 1.7rem;
        font-size: 1.4rem;
    }
}
